## python-qtpy 1.0.2

=== debian/changelog ===
python-qtpy (1.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards version to 3.9.8, no changes required.

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Sun, 05 Jun 2016 02:50:08 +0100

python-qtpy (1.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Mon, 11 Apr 2016 20:33:53 +0100

python-qtpy (1.0-1) unstable; urgency=medium

  * New upstream release.
  * d/rules: add DH_VERBOSE option.
  * Apply r/travis.py/tests.py, renamed upstream.
  * d/control: add missing build dependencies on pyqt5.{qtsvg,qtwebkit}.
  * d/control: only support the PyQt5 backend, to avoid unintended mixup.

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Thu, 24 Mar 2016 17:47:59 +0000

python-qtpy (1.0~b1-2) unstable; urgency=medium

  * Fix VCS fields.
  * Fix runtime error in packaging testsuite.

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Sun, 28 Feb 2016 14:42:35 +0000

python-qtpy (1.0~b1-1) unstable; urgency=low

  * Initial release. (Closes: #814721)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Sat, 27 Feb 2016 10:18:19 +0000
