=== debian/control ===
Source: python-qtpy
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: python
Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-pyqt5,
               python-pyqt5.qtsvg,
               python-pyqt5.qtwebkit,
               python-setuptools,
               python3-all,
               python3-pyqt5,
               python3-pyqt5.qtsvg,
               python3-pyqt5.qtwebkit,
               python3-setuptools
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-qtpy.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-qtpy.git
Homepage: https://github.com/spyder-ide/qtpy
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-qtpy
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-pyqt5,
         python-pyqt5.qtsvg,
         python-pyqt5.qtwebkit
Description: abtraction layer for PySide/PyQt4/PyQt5 (Python 2)
 QtPy (pronounced 'cutie pie') is a small abstraction layer that lets you
 write applications using a single API call to either PyQt or PySide. QtPy
 also provides a set of additional QWidgets.
 . 
 It provides support for PyQt5, PyQt4 and PySide using the PyQt5 layout (where
 the QtGui module has been split into QtGui and QtWidgets).
 Basically, you write your code as if you were using PyQt5 but import qt from
 QtPy instead of PyQt5.
 .
 This package provides the QtPy library for the Python 2 interpreter.

Package: python3-qtpy
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-pyqt5,
         python3-pyqt5.qtsvg,
         python3-pyqt5.qtwebkit
Description: abtraction layer for PySide/PyQt4/PyQt5 (Python 3)
 QtPy (pronounced 'cutie pie') is a small abstraction layer that lets you
 write applications using a single API call to either PyQt or PySide. QtPy
 also provides a set of additional QWidgets.
 . 
 It provides support for PyQt5, PyQt4 and PySide using the PyQt5 layout (where
 the QtGui module has been split into QtGui and QtWidgets).
 Basically, you write your code as if you were using PyQt5 but import qt from
 QtPy instead of PyQt5.
 .
 This package provides the QtPy library for the Python 3 interpreter.
