=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME = qtpy

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:
	PYBUILD_SYSTEM=custom \
	PYBUILD_BEFORE_TEST="cp {dir}/tests/tests.py {build_dir}" \
	PYBUILD_TEST_ARGS="cd {build_dir}; {interpreter} tests.py" \
	PYBUILD_AFTER_TEST="rm {build_dir}/tests.py" \
	USE_QT_API=pyqt5 dh_auto_test
