=== debian/tests/control ===
Tests: python2
Depends: python-all,
         python-qtpy

Tests: python3
Depends: python3-all,
         python3-qtpy
