## python-qtpy 1.1.2

=== debian/changelog ===
python-qtpy (1.1.2-1) unstable; urgency=medium

  * New upstream release.
  * Adapt testing to new upstream codebase layout.

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Wed, 10 Aug 2016 10:48:15 +0100

python-qtpy (1.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Update packaging to run the new upstream testsuite.
  * Clean files from egg-info directory.
  * Update copyright information:
    - Add upstream contact.
    - Add missing copyright.
    - Wrap and sort.

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Fri, 08 Jul 2016 18:01:12 +0100
