=== debian/control ===
--- 
+++ 
@@ -10,12 +10,16 @@
                python-pyqt5,
                python-pyqt5.qtsvg,
                python-pyqt5.qtwebkit,
+               python-pytest,
                python-setuptools,
                python3-all,
                python3-pyqt5,
                python3-pyqt5.qtsvg,
                python3-pyqt5.qtwebkit,
-               python3-setuptools
+               python3-pytest,
+               python3-setuptools,
+               xauth,
+               xvfb
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-qtpy.git
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-qtpy.git
