=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=qtpy
export PYBUILD_BEFORE_TEST=cp -r {dir}/qtpy/tests {build_dir}/qtpy
export PYBUILD_TEST_ARGS=qtpy
export PYBUILD_AFTER_TEST=rm -r {build_dir}/qtpy/tests

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:
	xvfb-run dh_auto_test
