=== debian/tests/control ===
Test-Command: cp -a ./qtpy/tests $AUTOPKGTEST_TMP ; cd $AUTOPKGTEST_TMP ; xvfb-run py.test
Depends: python-qtpy, python-pytest, xauth, xvfb

Test-Command: cp -a ./qtpy/tests $AUTOPKGTEST_TMP ; cd $AUTOPKGTEST_TMP ; xvfb-run py.test-3
Depends: python3-qtpy, python3-pytest, xauth, xvfb
