## python-qtpy 1.2.1

=== debian/changelog ===
python-qtpy (1.2.1-2) unstable; urgency=medium

  * Run autopkgtests for all supported Python versions
  * Temporarily disable testing at package build time
    - Drop b-deps required for testing
    - Disable testing stage in pybuild
    - Drop use of dh_auto_test override
    Thanks to Santiago Vila for investigating (Closes: #854496)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Tue, 14 Mar 2017 13:45:24 +0000

python-qtpy (1.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Sun, 22 Jan 2017 08:09:05 +0000

python-qtpy (1.2.0-1) unstable; urgency=medium

  * Switch to git-dpm
  * New upstream release
  * Bump minimum Python versions (2.7, 3.3)
  * Add new dependency on pyqt5.qtmultimedia
  * Simplify setup for tests in pybuild
  * Drop superfluous Testsuite field
  * Upgrade packaging to debhelper 10
  * Support the nocheck build profile
    - Add versioned dependency on dpkg-dev
    - Mark test dependencies as !nocheck
    - Disable tests if nocheck requested
  * Fix whitespaces in rules file

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Tue, 17 Jan 2017 10:29:57 +0000
