=== debian/control ===
--- 
+++ 
@@ -2,36 +2,26 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
 Section: python
-Testsuite: autopkgtest
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                python-all,
-               python-pyqt5,
-               python-pyqt5.qtsvg,
-               python-pyqt5.qtwebkit,
-               python-pytest,
                python-setuptools,
                python3-all,
-               python3-pyqt5,
-               python3-pyqt5.qtsvg,
-               python3-pyqt5.qtwebkit,
-               python3-pytest,
-               python3-setuptools,
-               xauth,
-               xvfb
+               python3-setuptools
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-qtpy.git
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-qtpy.git
 Homepage: https://github.com/spyder-ide/qtpy
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
+X-Python-Version: >= 2.7
+X-Python3-Version: >= 3.3
 
 Package: python-qtpy
 Architecture: all
 Depends: ${misc:Depends},
          ${python:Depends},
          python-pyqt5,
+         python-pyqt5.qtmultimedia,
          python-pyqt5.qtsvg,
          python-pyqt5.qtwebkit
 Description: abtraction layer for PySide/PyQt4/PyQt5 (Python 2)
@@ -51,6 +41,7 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
          python3-pyqt5,
+         python3-pyqt5.qtmultimedia,
          python3-pyqt5.qtsvg,
          python3-pyqt5.qtwebkit
 Description: abtraction layer for PySide/PyQt4/PyQt5 (Python 3)
