=== debian/watch ===
version=3
opts=uversionmangle=s/(\d)[_\.\-\+]?((rc|a|b|c)\d*)$/$1~$2/,\
filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/qtpy-$1\.tar\.gz/ \
https://github.com/spyder-ide/qtpy/tags .*/v?(\d\S*)\.tar\.gz
