## python-qtpy 1.3.1

=== debian/changelog ===
python-qtpy (1.3.1-1build1) bionic; urgency=medium

  * Rebuild against new qtbase ABI 5.9.3.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 18 Dec 2017 19:41:25 +0100

python-qtpy (1.3.1-1) unstable; urgency=medium

  * Switch from git-dpm to gbp
  * Source new releases from PyPI
  * New upstream version 1.3.1
  * Add new install dependency on pyqt5.qtopengl
  * Bump standards version to 4.1.0
  * Update copyright information

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Wed, 23 Aug 2017 16:05:28 +0100
