=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE = 1

export PYBUILD_NAME = qtpy
# Testing is temporarily disabled for Stretch, see #854496.
export PYBUILD_DISABLE = test

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
