=== debian/tests/control ===
Test-Command: set -e
 ; cp -r qtpy/tests "$AUTOPKGTEST_TMP"
 ; for py in $(pyversions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; xvfb-run -a $py -m pytest -v
 ; done
Depends: python-all,
         python-qtpy,
         python-pytest,
         xauth,
         xvfb

Test-Command: set -e
 ; cp -r qtpy/tests "$AUTOPKGTEST_TMP"
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; xvfb-run -a $py -m pytest -v
 ; done
Depends: python3-all,
         python3-qtpy,
         python3-pytest,
         xauth,
         xvfb
