## python-qtpy 1.9.0

=== debian/changelog ===
python-qtpy (1.9.0-3) unstable; urgency=medium

  * d/control: Added python3-mock Depends (Closes: #951032)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 27 Feb 2020 07:03:37 +0100

python-qtpy (1.9.0-2) unstable; urgency=medium

  * Team upload
  * Fix typo in python3-qtquic ->  python3-qtquick

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 10 Feb 2020 07:47:26 +0100

python-qtpy (1.9.0-1) unstable; urgency=medium

  * Team upload
  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.1.1, no changes needed.

  [ Picca Frédéric-Emmanuel ]
  * New upstream version 1.9.0

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 09 Feb 2020 16:58:12 +0100

python-qtpy (1.3.1-3) unstable; urgency=medium

  * Team upload
  * Drop python2 autopkgtest

 -- Graham Inggs <ginggs@debian.org>  Wed, 13 Nov 2019 11:41:45 +0000

python-qtpy (1.3.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #938117

 -- Sandro Tosi <morph@debian.org>  Wed, 16 Oct 2019 23:34:42 -0400
