=== debian/control ===
Source: python-qtpy
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-mock <!nocheck>,
               python3-pyqt5 <!nocheck>,
               python3-pyqt5.qtmultimedia <!nocheck>,
               python3-pyqt5.qtopengl <!nocheck>,
               python3-pyqt5.qtpositioning <!nocheck>,
               python3-pyqt5.qtquick <!nocheck>,
               python3-pyqt5.qtsql <!nocheck>,
               python3-pyqt5.qtsvg <!nocheck>,
               python3-pyqt5.qtwebchannel <!nocheck>,
               python3-pyqt5.qtwebkit <!nocheck>,
               python3-pyqt5.qtwebsockets <!nocheck>,
               python3-pyqt5.qtxmlpatterns <!nocheck>,
               python3-pytest <!nocheck>,
               python3-pytest-xvfb <!nocheck>,
               python3-setuptools
Standards-Version: 4.1.1
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-qtpy
Vcs-Git: https://salsa.debian.org/python-team/modules/python-qtpy.git
Homepage: https://github.com/spyder-ide/qtpy

Package: python3-qtpy
Architecture: all
Depends: python3-mock,
         python3-pyqt5,
         python3-pyqt5.qtmultimedia,
         python3-pyqt5.qtopengl,
         python3-pyqt5.qtpositioning,
         python3-pyqt5.qtquick,
         python3-pyqt5.qtsql,
         python3-pyqt5.qtsvg,
         python3-pyqt5.qtwebchannel,
         python3-pyqt5.qtwebkit,
         python3-pyqt5.qtwebsockets,
         python3-pyqt5.qtxmlpatterns,
         ${misc:Depends},
         ${python3:Depends}
Description: abtraction layer for PySide/PyQt4/PyQt5 (Python 3)
 QtPy (pronounced 'cutie pie') is a small abstraction layer that lets you
 write applications using a single API call to either PyQt or PySide. QtPy
 also provides a set of additional QWidgets.
 .
 It provides support for PyQt5, PyQt4 and PySide using the PyQt5 layout (where
 the QtGui module has been split into QtGui and QtWidgets).
 Basically, you write your code as if you were using PyQt5 but import qt from
 QtPy instead of PyQt5.
 .
 This package provides the QtPy library for the Python 3 interpreter.
