=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE = 1

export PYBUILD_BEFORE_TEST=cp -a {dir}/qtpy/tests/*.ui {build_dir}/qtpy/tests/
export PYBUILD_NAME = qtpy

%:
	dh $@ --with python3 --buildsystem=pybuild
