## python-qtpy 2.0.0

=== debian/changelog ===
python-qtpy (2.0.0-3) unstable; urgency=medium

  * Team upload.
  * revert python3-qtpy back to Architecture: all
    and use Recommends: python3-pyqt5.qtwebengine
    with arch-specific Build-Depends.

 -- Drew Parsons <dparsons@debian.org>  Fri, 07 Jan 2022 08:55:46 +0100

python-qtpy (2.0.0-2) unstable; urgency=medium

  * Team upload.
  * QtWebEngine only supports selected architectures.
    (amd64 arm64 armhf i386 mips64el mipsel)
    - Depend on python3-pyqt5.qtwebengine only on arches supported by
      qtwebengine-opensource-src
    - Skip webengine tests if python3-pyqt5.qtwebengine is not
      available. Other components can still be used on other arches.
    - arch dependency requires python3-qtpy Architecture: any
  * qtpy v2.0 now uses PyQt5.sip (or PyQt6.sip). Closes: #966047.
  * drop qtpy/py3compat.py and qtpy/_patch/qcombobox.py from
    debian/copyright (no longer in upstream source)
  * Standards-Version: 4.6.0

 -- Drew Parsons <dparsons@debian.org>  Fri, 07 Jan 2022 03:03:24 +0100

python-qtpy (2.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ Håvard Flaget Aasen ]
  * autopkgtest: Add allow-stderr as restriction. Tests fails because of
    a deprecation warning. Closes: #1001429
  * Document Rules-Requires-Root.

  [ Picca Frédéric-Emmanuel ]
  * New upstream version 2.0.0

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 05 Jan 2022 14:33:31 +0100
