=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: python-qtpy
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-mock <!nocheck>,
@@ -12,18 +12,23 @@
                python3-pyqt5.qtopengl <!nocheck>,
                python3-pyqt5.qtpositioning <!nocheck>,
                python3-pyqt5.qtquick <!nocheck>,
+               python3-pyqt5.qtsensors <!nocheck>,
+               python3-pyqt5.qtserialport <!nocheck>,
                python3-pyqt5.qtsql <!nocheck>,
                python3-pyqt5.qtsvg <!nocheck>,
+               python3-pyqt5.qttexttospeech <!nocheck>,
                python3-pyqt5.qtwebchannel <!nocheck>,
+               python3-pyqt5.qtwebengine [amd64 arm64 armhf i386 mips64el mipsel],
                python3-pyqt5.qtwebkit <!nocheck>,
                python3-pyqt5.qtwebsockets <!nocheck>,
                python3-pyqt5.qtxmlpatterns <!nocheck>,
                python3-pytest <!nocheck>,
                python3-pytest-xvfb <!nocheck>,
                python3-setuptools
-Standards-Version: 4.1.1
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-qtpy
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-qtpy.git
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-qtpy
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-qtpy.git
 Homepage: https://github.com/spyder-ide/qtpy
 
 Package: python3-qtpy
@@ -34,14 +39,18 @@
          python3-pyqt5.qtopengl,
          python3-pyqt5.qtpositioning,
          python3-pyqt5.qtquick,
+         python3-pyqt5.qtsensors,
+         python3-pyqt5.qtserialport,
          python3-pyqt5.qtsql,
          python3-pyqt5.qtsvg,
+         python3-pyqt5.qttexttospeech,
          python3-pyqt5.qtwebchannel,
          python3-pyqt5.qtwebkit,
          python3-pyqt5.qtwebsockets,
          python3-pyqt5.qtxmlpatterns,
          ${misc:Depends},
          ${python3:Depends}
+Recommends: python3-pyqt5.qtwebengine
 Description: abtraction layer for PySide/PyQt4/PyQt5 (Python 3)
  QtPy (pronounced 'cutie pie') is a small abstraction layer that lets you
  write applications using a single API call to either PyQt or PySide. QtPy
