=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,12 @@
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
+
+empty :=
+space := $(empty)$(empty)
+# skip webengine test on arches not supported by QtWebEngine
+QTWEBENGINE_SUPPORTED_ARCH_LIST = amd64 arm64 armhf i386 mips64el mipsel
+ifeq (,$(findstring $(space)$(DEB_HOST_ARCH)$(space), $(space)$(QTWEBENGINE_SUPPORTED_ARCH_LIST)$(space)))
+override_dh_auto_test:
+	dh_auto_test -- --test-args "-k 'not webengine'"
+endif
