=== debian/tests/control ===
Tests: qtpy-tests
Depends: python3-all, python3-pytest, python3-qtpy, xauth, xvfb,
 python3-pyqt5.qtwebengine [amd64 arm64 armhf i386 mips64el mipsel]
Restrictions: allow-stderr
