## python-qtpy 2.1.0

=== debian/changelog ===
python-qtpy (2.1.0-4) unstable; urgency=medium

  * Simplify testing code slightly
  * Really add qtpy(1) manpage

 -- Julian Gilbey <jdg@debian.org>  Tue, 05 Jul 2022 08:58:19 +0100

python-qtpy (2.1.0-3) unstable; urgency=medium

  * Fix FTBFS error with Pytest 7.x (closes: #1013700)
  * Update d/copyright and standards-version
  * Add missing documentation to /usr/share/doc/python3-qtpy
  * Add build-depends for new pybuild version
  * Add qtpy(1) manpage

 -- Julian Gilbey <jdg@debian.org>  Mon, 04 Jul 2022 22:45:45 +0100

python-qtpy (2.1.0-2) unstable; urgency=medium

  * Don't install .coverage file

 -- Julian Gilbey <jdg@debian.org>  Thu, 26 May 2022 23:57:04 +0100

python-qtpy (2.1.0-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Thu, 26 May 2022 22:31:07 +0100

python-qtpy (2.0.1-2) unstable; urgency=medium

  * Allow package to work correctly on armhf
  * Remove needless dependency on python3-pyqt5.sip

 -- Julian Gilbey <jdg@debian.org>  Thu, 07 Apr 2022 20:33:22 +0100

python-qtpy (2.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.

 -- Julian Gilbey <jdg@debian.org>  Wed, 06 Apr 2022 20:35:18 +0100
