=== debian/control ===
Source: python-qtpy
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>,
           Julian Gilbey <jdg@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               libqt5sql5-sqlite <!nocheck>,
	       pybuild-plugin-pyproject,
               python3-all,
               python3-mock <!nocheck>,
               python3-packaging,
               python3-pyqt5 <!nocheck>,
               python3-pyqt5.qtchart <!nocheck>,
               python3-pyqt5.qtmultimedia <!nocheck>,
               python3-pyqt5.qtopengl <!nocheck>,
               python3-pyqt5.qtpositioning <!nocheck>,
               python3-pyqt5.qtquick <!nocheck>,
               python3-pyqt5.qtremoteobjects <!nocheck>,
               python3-pyqt5.qtsensors <!nocheck>,
               python3-pyqt5.qtserialport <!nocheck>,
               python3-pyqt5.qtsql <!nocheck>,
               python3-pyqt5.qtsvg <!nocheck>,
               python3-pyqt5.qttexttospeech <!nocheck>,
               python3-pyqt5.qtwebchannel <!nocheck>,
               python3-pyqt5.qtwebengine [amd64 arm64 armhf i386 mips64el mipsel],
               python3-pyqt5.qtwebkit <!nocheck>,
               python3-pyqt5.qtwebsockets <!nocheck>,
               python3-pyqt5.qtxmlpatterns <!nocheck>,
               python3-pytest <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-pytest-xvfb <!nocheck>,
               python3-pytestqt <!nocheck>,
               python3-setuptools
Standards-Version: 4.6.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-qtpy
Vcs-Git: https://salsa.debian.org/python-team/packages/python-qtpy.git
Homepage: https://github.com/spyder-ide/qtpy

Package: python3-qtpy
Architecture: all
Depends: python3-packaging,
         python3-pyqt5,
         python3-pyqt5.qtchart,
         python3-pyqt5.qtmultimedia,
         python3-pyqt5.qtopengl,
         python3-pyqt5.qtpositioning,
         python3-pyqt5.qtquick,
         python3-pyqt5.qtremoteobjects,
         python3-pyqt5.qtsensors,
         python3-pyqt5.qtserialport,
         python3-pyqt5.qtsql,
         python3-pyqt5.qtsvg,
         python3-pyqt5.qttexttospeech,
         python3-pyqt5.qtwebchannel,
         python3-pyqt5.qtwebkit,
         python3-pyqt5.qtwebsockets,
         python3-pyqt5.qtxmlpatterns,
         python3-pyqt5.sip,
         ${misc:Depends},
         ${python3:Depends}
Recommends: python3-pyqt5.qtwebengine
Description: Abstraction layer for PySide2/PySide6/PyQt5/PyQt6 (Python 3)
 QtPy (pronounced 'cutie pie') is a small abstraction layer that lets you
 write applications using a single API call to either PyQt or PySide. QtPy
 also provides a set of additional QWidgets.
 .
 It provides support for PyQt5, PyQt6, PySide2 and PySide6 using the PyQt5
 layout (where the QtGui module has been split into QtGui and QtWidgets).
 You write your code as if you were using PyQt5 but import from QtPy instead
 of PyQt5.
 .
 This package depends on all of the available relevant PyQt5 packages.
 Debian also currently has support for PySide2.  If you wish to use
 PySide2, you will need to depend on or install the required PySide2
 packages for your particular application.
 .
 This package provides the QtPy library for the Python 3 interpreter.
