=== debian/tests/control ===
Tests: qtpy-tests
Depends: libqt5sql5-sqlite,
         python3-all,
         python3-mock,
         python3-pyqt5,
         python3-pyqt5.qtchart,
         python3-pyqt5.qtmultimedia,
         python3-pyqt5.qtopengl,
         python3-pyqt5.qtpositioning,
         python3-pyqt5.qtquick,
         python3-pyqt5.qtremoteobjects,
         python3-pyqt5.qtsensors,
         python3-pyqt5.qtserialport,
         python3-pyqt5.qtsql,
         python3-pyqt5.qtsvg,
         python3-pyqt5.qttexttospeech,
         python3-pyqt5.qtwebchannel,
         python3-pyqt5.qtwebengine [amd64 arm64 armhf i386 mips64el mipsel],
         python3-pyqt5.qtwebkit,
         python3-pyqt5.qtwebsockets,
         python3-pyqt5.qtxmlpatterns,
         python3-pyqt5.sip,
         python3-pytest,
         python3-pytestqt,
         xauth,
         xvfb,
         @
Restrictions: allow-stderr
