## python-qtpy 2.3.0

=== debian/changelog ===
python-qtpy (2.3.0-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Sat, 12 Nov 2022 22:19:28 +0000

python-qtpy (2.2.0-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Wed, 31 Aug 2022 07:29:11 +0100
