=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                libqt5sql5-sqlite <!nocheck>,
-	       pybuild-plugin-pyproject,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-mock <!nocheck>,
                python3-packaging,
                python3-pyqt5 <!nocheck>,
+               python3-pyqt5.qsci <!nocheck>,
                python3-pyqt5.qtchart <!nocheck>,
                python3-pyqt5.qtmultimedia <!nocheck>,
                python3-pyqt5.qtopengl <!nocheck>,
