=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE = 1

export PYBUILD_NAME = qtpy
export PYBUILD_BEFORE_TEST = cp -a {dir}/qtpy/tests/*.ui {build_dir}/qtpy/tests/
export PYBUILD_AFTER_INSTALL = rm -f {destdir}/{install_dir}/.coverage

%:
	dh $@ --with python3 --buildsystem=pybuild

# skip webengine test on arches not supported by QtWebEngine
QTWEBENGINE_SUPPORTED_ARCH_LIST = amd64 arm64 armhf i386 mips64el mipsel
ifeq (,$(filter $(DEB_HOST_ARCH), $(QTWEBENGINE_SUPPORTED_ARCH_LIST)))
	export PYBUILD_TEST_ARGS = "-k 'not webengine'"
endif
