=== debian/tests/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
          python3-all,
          python3-mock,
          python3-pyqt5,
+         python3-pyqt5.qsci,
          python3-pyqt5.qtchart,
          python3-pyqt5.qtmultimedia,
          python3-pyqt5.qtopengl,
