## python-qtpy 2.3.1

=== debian/changelog ===
python-qtpy (2.3.1-1) unstable; urgency=medium

  * New upstream version
  * Update standards-version

 -- Julian Gilbey <jdg@debian.org>  Tue, 27 Jun 2023 21:58:04 +0100
