=== debian/control ===
--- 
+++ 
@@ -34,7 +34,7 @@
                python3-pytest-xvfb <!nocheck>,
                python3-pytestqt <!nocheck>,
                python3-setuptools
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-qtpy
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-qtpy.git
