## python-qtpy 2.4.1

=== debian/changelog ===
python-qtpy (2.4.1-2) unstable; urgency=medium

  * Team Upload
  * remove obsolete python3-mock build-dep

 -- Alexandre Detiste <tchet@debian.org>  Mon, 19 Feb 2024 08:08:53 +0100

python-qtpy (2.4.1-1) unstable; urgency=medium

  * New upstream version 2.4.1
  * Update d/copyright file
  * Add URW Base 35 fonts to build-depends (needed for tests)
  * Depend on latest pytest-xvfb to avoid spurious test errors (see
    https://github.com/The-Compiler/pytest-xvfb/issues/11)

 -- Julian Gilbey <jdg@debian.org>  Thu, 23 Nov 2023 22:16:50 +0000
