=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               fonts-urw-base35 <!nocheck>,
                libqt5sql5-sqlite <!nocheck>,
                pybuild-plugin-pyproject,
                python3-all,
-               python3-mock <!nocheck>,
                python3-packaging,
                python3-pyqt5 <!nocheck>,
                python3-pyqt5.qsci <!nocheck>,
@@ -31,7 +31,7 @@
                python3-pyqt5.qtxmlpatterns <!nocheck>,
                python3-pytest <!nocheck>,
                python3-pytest-cov <!nocheck>,
-               python3-pytest-xvfb <!nocheck>,
+               python3-pytest-xvfb (>= 3.0.0) <!nocheck>,
                python3-pytestqt <!nocheck>,
                python3-setuptools
 Standards-Version: 4.6.2
