=== debian/tests/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Tests: qtpy-tests
-Depends: libqt5sql5-sqlite,
+Depends: fonts-urw-base35,
+         libqt5sql5-sqlite,
          python3-all,
-         python3-mock,
          python3-pyqt5,
          python3-pyqt5.qsci,
          python3-pyqt5.qtchart,
