## python-qtpy 2.4.2

=== debian/changelog ===
python-qtpy (2.4.2-9) unstable; urgency=medium

  * Add overlooked PyQt6 package for qtpy.uic to qtpy-get-dependencies

 -- Julian Gilbey <jdg@debian.org>  Mon, 27 Jan 2025 06:53:22 +0000

python-qtpy (2.4.2-8) unstable; urgency=medium

  * As Qt5 is reaching end of long-term support, and therefore being
    phased out of Debian, drop all PyQt5 dependencies except for those
    currently required by Debian packages: python3-pyqt5 and
    python3-pyqt5.qtsvg; also stop running the tests for PyQt5 as many
    of them now break because of this change, and it is not worth the
    effort to patch them until Qt5 is finally dropped completely
    (Closes: #1094019)
  * Add qtpy.__version__ to constants in qtpy-get-dependencies

 -- Julian Gilbey <jdg@debian.org>  Sun, 26 Jan 2025 22:24:49 +0000

python-qtpy (2.4.2-7) unstable; urgency=medium

  * In qtpy-get-dependencies, add "compat" to list of recognised qtpy
    imports, and identify constants separately (rather than listing them
    as unrecognised imports)

 -- Julian Gilbey <jdg@debian.org>  Sun, 19 Jan 2025 07:46:31 +0000

python-qtpy (2.4.2-6) unstable; urgency=medium

  * Team upload
  * Move to unstable (Closes: #1070215)
  * Drop qtwebkit support (Closes: #1093389)
  * Restrict QtWebEngine architecture list

 -- Bastian Germann <bage@debian.org>  Sat, 18 Jan 2025 23:07:13 +0100

python-qtpy (2.4.2-5) experimental; urgency=medium

  * Drop PyQt5 dependencies from python3-qtpy

 -- Julian Gilbey <jdg@debian.org>  Wed, 25 Dec 2024 14:47:21 +0000

python-qtpy (2.4.2-4) unstable; urgency=medium

  * Add script to determine Python dependencies for a QtPy-using package
  * Add README.Debian to explain how this all works
  * Restore the PyQt5 dependencies for this upload to unstable

 -- Julian Gilbey <jdg@debian.org>  Wed, 25 Dec 2024 14:31:40 +0000

python-qtpy (2.4.2-3) experimental; urgency=medium

  * Drop PyQt5 dependencies from python3-qtpy

 -- Julian Gilbey <jdg@debian.org>  Thu, 12 Dec 2024 08:25:28 +0000

python-qtpy (2.4.2-2) unstable; urgency=medium

  * Skip test failing on ci.debian.net on arm64 (though it works fine in
    an schroot setup)

 -- Julian Gilbey <jdg@debian.org>  Wed, 11 Dec 2024 20:18:45 +0000

python-qtpy (2.4.2-1) unstable; urgency=medium

  * New upstream version
  * Ignore DeprecationWarning when using PySide 6.
  * Switch d/watch to using GitHub source

 -- Julian Gilbey <jdg@debian.org>  Sat, 07 Dec 2024 21:30:34 +0000

python-qtpy (2.4.1-3) unstable; urgency=medium

  [ Stuart Prescott ]
  * Add metapackages to support qtpy abstraction in packaging (WIP on
    #1070215).
    - add tool to check build log and autopkgtest logs for test failures
      and unintended test skips
    - manage dependencies of metapackages via script
    - Temporarily skip failing test with Python 3.13 and PySide 6.

  [ Julian Gilbey ]
  * Make python3-qtpy depend on PyQt5 for a transitional period, after
    which we can close the bug #1070215

 -- Julian Gilbey <jdg@debian.org>  Fri, 06 Dec 2024 07:11:24 +0000
