=== debian/control ===
Source: python-qtpy
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Julian Gilbey <jdg@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 fonts-urw-base35 <!nocheck>,
 libqt5sql5-sqlite <!nocheck>,
 libqt6sql6-sqlite <!nocheck>,
 pybuild-plugin-pyproject,
 pyqt6-dev-tools,
 pyside6-tools,
 python3-all,
 python3-debian,
 python3-packaging,
 python3-pyqt5 <!nocheck>,
 python3-pyqt5.qtsvg <!nocheck>,
 python3-pyqt6 <!nocheck>,
 python3-pyqt6.qtbluetooth <!nocheck>,
 python3-pyqt6.qtcharts <!nocheck>,
 python3-pyqt6.qtdesigner <!nocheck>,
 python3-pyqt6.qthelp <!nocheck>,
 python3-pyqt6.qtmultimedia <!nocheck>,
 python3-pyqt6.qtpdf <!nocheck>,
 python3-pyqt6.qtpositioning <!nocheck>,
 python3-pyqt6.qtquick <!nocheck>,
 python3-pyqt6.qtquick3d <!nocheck>,
 python3-pyqt6.qtremoteobjects <!nocheck>,
 python3-pyqt6.qtsensors <!nocheck>,
 python3-pyqt6.qtserialport <!nocheck>,
 python3-pyqt6.qtsvg <!nocheck>,
 python3-pyqt6.qttexttospeech <!nocheck>,
 python3-pyqt6.qtwebchannel <!nocheck>,
 python3-pyqt6.qtwebengine [amd64 arm64 armhf i386] <!nocheck>,
 python3-pyqt6.qtwebsockets <!nocheck>,
 python3-pyqt6.sip <!nocheck>,
 python3-pyside6.qt3danimation <!nocheck>,
 python3-pyside6.qt3dextras <!nocheck>,
 python3-pyside6.qt3dinput <!nocheck>,
 python3-pyside6.qt3dlogic <!nocheck>,
 python3-pyside6.qtbluetooth <!nocheck>,
 python3-pyside6.qtcharts <!nocheck>,
 python3-pyside6.qtconcurrent <!nocheck>,
 python3-pyside6.qtdatavisualization <!nocheck>,
 python3-pyside6.qtdbus <!nocheck>,
 python3-pyside6.qtdesigner <!nocheck>,
 python3-pyside6.qthelp <!nocheck>,
 python3-pyside6.qtmultimedia <!nocheck>,
 python3-pyside6.qtmultimediawidgets <!nocheck>,
 python3-pyside6.qtnetworkauth <!nocheck>,
 python3-pyside6.qtopengl <!nocheck>,
 python3-pyside6.qtopenglwidgets <!nocheck>,
 python3-pyside6.qtpdf <!nocheck>,
 python3-pyside6.qtpdfwidgets <!nocheck>,
 python3-pyside6.qtpositioning <!nocheck>,
 python3-pyside6.qtquick <!nocheck>,
 python3-pyside6.qtquick3d <!nocheck>,
 python3-pyside6.qtquickcontrols2 <!nocheck>,
 python3-pyside6.qtquickwidgets <!nocheck>,
 python3-pyside6.qtremoteobjects <!nocheck>,
 python3-pyside6.qtscxml <!nocheck>,
 python3-pyside6.qtsensors <!nocheck>,
 python3-pyside6.qtserialport <!nocheck>,
 python3-pyside6.qtsql <!nocheck>,
 python3-pyside6.qtstatemachine <!nocheck>,
 python3-pyside6.qtsvg <!nocheck>,
 python3-pyside6.qtsvgwidgets <!nocheck>,
 python3-pyside6.qttest <!nocheck>,
 python3-pyside6.qttexttospeech <!nocheck>,
 python3-pyside6.qtuitools <!nocheck>,
 python3-pyside6.qtwebchannel <!nocheck>,
 python3-pyside6.qtwebenginecore [amd64 arm64 armhf i386]  <!nocheck>,
 python3-pyside6.qtwebenginequick [amd64 arm64 armhf i386]  <!nocheck>,
 python3-pyside6.qtwebenginewidgets [amd64 arm64 armhf i386]  <!nocheck>,
 python3-pyside6.qtwebsockets <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-pytest-xvfb (>= 3.0.0) <!nocheck>,
 python3-pytestqt <!nocheck>,
 python3-qtpy <!nocheck>,
 python3-setuptools,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-qtpy
Vcs-Git: https://salsa.debian.org/python-team/packages/python-qtpy.git
Homepage: https://github.com/spyder-ide/qtpy

Package: python3-qtpy
Architecture: all
Depends:
 python3-packaging,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python3-qtpy-pyqt5 | python3-qtpy-pyqt6 | python3-qtpy-pyside6,
Description: Abstraction layer for PySide2/PySide6/PyQt5/PyQt6 (Python 3)
 QtPy (pronounced 'cutie pie') is a small abstraction layer that lets you
 write applications using a single API call to either PyQt or PySide. QtPy
 also provides a set of additional QWidgets.
 .
 It provides support for PyQt5, PyQt6, PySide2 and PySide6 using the PyQt5
 layout (where the QtGui module has been split into QtGui and QtWidgets).
 You write your code as if you were using PyQt5 but import from QtPy instead
 of PyQt5.
 .
 This package contains the Python modules for QtPy without depending on any
 Qt toolkit packages as the package that uses QtPy needs to depend on the
 necessary packages. The python3-qtpy-pyqt5, python3-qtpy-pyqt6,
 python3-qtpy-pyside2, python3-qtpy-pyside6 variant packages can be used to
 install all the toolkit packages if appropriate for your particular
 application.

Package: python3-qtpy-pyqt5
Architecture: all
Depends:
 python3-qtpy,
 ${misc:Depends},
 ${qtpy:Depends},
Recommends:
 ${qtpy:Recommends},
Description: Abstraction layer for Qt (PyQt5 minimal metapackage)
 QtPy (pronounced 'cutie pie') is a small abstraction layer that lets you
 write applications using a single API call to either PyQt or PySide. QtPy
 also provides a set of additional QWidgets.
 .
 It provides support for PyQt5, PyQt6, PySide2 and PySide6 using the PyQt5
 layout (where the QtGui module has been split into QtGui and QtWidgets).
 You write your code as if you were using PyQt5 but import from QtPy instead
 of PyQt5.
 .
 As Qt5 is reaching end of long-term support, and is therefore being phased
 out of Debian, this metapackage depends only on the two PyQt5 packages
 currently required by any Debian package using qtpy, namely python3-pyqt5
 and python3-pyqt5.qtsvg.

Package: python3-qtpy-pyqt6
Architecture: all
Depends:
 libqt6sql6-sqlite,
 pyqt6-dev-tools,
 python3-qtpy,
 ${misc:Depends},
 ${qtpy:Depends},
Recommends:
 ${qtpy:Recommends},
Description: Abstraction layer for Qt (PyQt6 metapackage)
 QtPy (pronounced 'cutie pie') is a small abstraction layer that lets you
 write applications using a single API call to either PyQt or PySide. QtPy
 also provides a set of additional QWidgets.
 .
 It provides support for PyQt5, PyQt6, PySide2 and PySide6 using the PyQt5
 layout (where the QtGui module has been split into QtGui and QtWidgets).
 You write your code as if you were using PyQt5 but import from QtPy instead
 of PyQt5.
 .
 This metapackage brings in all the PyQt6 toolkit packages.

Package: python3-qtpy-pyside6
Architecture: all
Depends:
 pyside6-tools,
 python3-qtpy,
 ${misc:Depends},
 ${qtpy:Depends},
Recommends:
 ${qtpy:Recommends},
Description: Abstraction layer for Qt (PySide6 metapackage)
 QtPy (pronounced 'cutie pie') is a small abstraction layer that lets you
 write applications using a single API call to either PyQt or PySide. QtPy
 also provides a set of additional QWidgets.
 .
 It provides support for PyQt5, PyQt6, PySide2 and PySide6 using the PyQt5
 layout (where the QtGui module has been split into QtGui and QtWidgets).
 You write your code as if you were using PyQt5 but import from QtPy instead
 of PyQt5.
 .
 This metapackage brings in all the PySide6 toolkit packages.
