=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE = 1

export PYBUILD_NAME = qtpy
export PYBUILD_BEFORE_TEST = cp -a {dir}/qtpy/tests/*.ui {build_dir}/qtpy/tests/
export PYBUILD_AFTER_INSTALL = rm -f {destdir}/{install_dir}/.coverage

# Tweaks for the test suite
# Be explicit that this is not using packages from conda
export USE_CONDA = No
# Test currently fails with pyside6/python3.13
export PYBUILD_TEST_ARGS = -k 'not test_isalive'

%:
	dh $@ --with python3 --buildsystem=pybuild

# skip webengine test on arches not supported by QtWebEngine
QTWEBENGINE_SUPPORTED_ARCH_LIST = amd64 arm64 armhf i386
ifeq (,$(filter $(DEB_HOST_ARCH), $(QTWEBENGINE_SUPPORTED_ARCH_LIST)))
	export PYBUILD_TEST_ARGS = -k 'not webengine and not test_isalive'
endif

override_dh_auto_test:
	for API in pyqt6 pyside6; do \
	  set -e; \
	  echo "################# $$API TEST ##################"; \
	  QT_API=$$API dh_auto_test; \
	done

execute_before_dh_gencontrol:
	./debian/mksubstvars
