=== debian/tests/control ===
Test-Command: debian/tests/qtpy-tests pyqt6
Depends:
 fonts-urw-base35,
 libqt6sql6-sqlite,
 python3-all,
 python3-pyqt6.qtwebengine [amd64 arm64 armhf i386 mips64el mipsel],
 python3-pytest,
 python3-pytest-cov,
 python3-pytest-xvfb,
 python3-pytestqt,
 python3-qtpy-pyqt6,
Restrictions:
 allow-stderr,
Features:
 test-name=python3-qtpy-pyqt6,

Test-Command: debian/tests/qtpy-tests pyside6
Depends:
 fonts-urw-base35,
 libqt6sql6-sqlite,
 python3-all,
 python3-pyside6.qtwebenginecore [amd64 arm64 armhf i386 mips64el mipsel],
 python3-pyside6.qtwebenginequick [amd64 arm64 armhf i386 mips64el mipsel],
 python3-pyside6.qtwebenginewidgets [amd64 arm64 armhf i386 mips64el mipsel],
 python3-pytest,
 python3-pytest-cov,
 python3-pytest-xvfb,
 python3-pytestqt,
 python3-qtpy-pyside6,
Restrictions:
 allow-stderr,
Features:
 test-name=python3-qtpy-pyside6,

# Dummy test to pick up all QtPy/PySide packages on CI
Features:
 test-name=all-build-dependencies,
Test-Command: /bin/true
Depends:
 @builddeps@,
Restrictions:
 hint-testsuite-triggers,
