## python-qtpy 2.4.3

=== debian/changelog ===
python-qtpy (2.4.3-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Tue, 01 Apr 2025 11:59:39 +0100
