=== debian/control ===
--- 
+++ 
@@ -82,7 +82,7 @@
  python3-pytestqt <!nocheck>,
  python3-qtpy <!nocheck>,
  python3-setuptools,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-qtpy
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-qtpy.git
