=== debian/watch ===
# version=4
# opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
# https://pypi.debian.net/QtPy/QtPy@ANY_VERSION@@ARCHIVE_EXT@
# 
version=4
opts=\
uversionmangle=s/(rc|a|b|c)/~$1/,\
filenamemangle=s%.*/@ANY_VERSION@%@PACKAGE@-$1.tar.gz%,\
downloadurlmangle=s%(api.github.com/repos/[^/]+/[^/]+)/git/refs/%$1/tarball/refs/%g,\
searchmode=plain \
 https://api.github.com/repos/spyder-ide/qtpy/git/matching-refs/tags/ \
 https://api.github.com/repos/[^/]+/[^/]+/git/refs/tags/@ANY_VERSION@
